Index: INSTALL.txt
===================================================================
--- INSTALL.txt	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ INSTALL.txt	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
Index: install.pri
===================================================================
--- install.pri	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ install.pri	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -12,8 +12,8 @@
 
 # Common rules
-l10n.files = l10n/*.qm
+#l10n.files = l10n/*.qm
 #share.files =
 docs.files = COPYING README.txt
-INSTALLS += target l10n share docs
+INSTALLS += target share docs # l10n
 
 # For *nix:
@@ -31,5 +31,5 @@
 	target.path = $$PREFIX/bin
 	share.path = $$PREFIX/share/TSPSG
-	l10n.path = $$PREFIX/share/TSPSG/l10n
+#	l10n.path = $$PREFIX/share/TSPSG/l10n
 	docs.path = $$PREFIX/share/doc/TSPSG-$$VERSION
 	apps.files = resources/tspsg.desktop
@@ -53,5 +53,5 @@
 		share.files += $$[QT_INSTALL_BINS]/QtSvg$${D}4.dll
 	}
-	l10n.files += $$[QT_INSTALL_TRANSLATIONS]/*.qm
+#	l10n.files += $$[QT_INSTALL_TRANSLATIONS]/*.qm
 	win32-g++ {
 		share.files += $$[QT_INSTALL_BINS]/mingwm10.dll \
@@ -68,9 +68,9 @@
 	PREFIX = "\Program Files"
 	share.sources = $$share.files
-	l10n.sources = $$l10n.files \
-		$$[QT_INSTALL_TRANSLATIONS]/*.qm
+#	l10n.sources = $$l10n.files \
+#		$$[QT_INSTALL_TRANSLATIONS]/*.qm
 	docs.sources = $$docs.files
 
-	DEPLOYMENT += target share l10n docs
+	DEPLOYMENT += target share docs # l10n
 #	DEPLOYMENT_PLUGIN += qjpeg qtiff
 }
@@ -80,5 +80,5 @@
 	target.path = $$PREFIX/TSPSG
 	share.path = $$PREFIX/TSPSG
-	l10n.path = $$PREFIX/TSPSG/l10n
+#	l10n.path = $$PREFIX/TSPSG/l10n
 	docs.path = $$PREFIX/TSPSG
 
@@ -90,13 +90,13 @@
 	# qmake for Symbian (as of Qt 4.6.2) has a bug: file masks doesn't work, so we need to specify all files manually
 	share.sources = $$share.files
-	l10n.sources = $$[QT_INSTALL_TRANSLATIONS]/qt_ru.qm \
-		$$[QT_INSTALL_TRANSLATIONS]/qt_uk.qm \
-		l10n/tspsg_en.qm l10n/tspsg_ru.qm l10n/tspsg_uk.qm
-	l10n.path = l10n
+#	l10n.sources = $$[QT_INSTALL_TRANSLATIONS]/qt_ru.qm \
+#		$$[QT_INSTALL_TRANSLATIONS]/qt_uk.qm \
+#		l10n/tspsg_en.qm l10n/tspsg_ru.qm l10n/tspsg_uk.qm
+#	l10n.path = l10n
 	docs.sources = $$docs.files
 	docs.pkg_prerules = \
 		"\"README.txt\" - \"\", FILETEXT, TEXTCONTINUE" \
 		"\"COPYING\" - \"\", FILETEXT, TEXTEXIT"
-	DEPLOYMENT += share l10n docs
+	DEPLOYMENT += share docs # l10n
 #	DEPLOYMENT_PLUGIN += qjpeg qtiff
 
Index: resources/common.qrc
===================================================================
--- resources/common.qrc	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
+++ resources/common.qrc	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -0,0 +1,19 @@
+<RCC>
+    <qresource prefix="/images">
+        <file>tspsg.png</file>
+        <file>icons/application-exit.png</file>
+        <file>icons/dialog-cancel.png</file>
+        <file>icons/dialog-ok.png</file>
+        <file>icons/document-new.png</file>
+        <file>icons/document-open.png</file>
+        <file>icons/document-save.png</file>
+        <file>icons/document-save-as.png</file>
+        <file>icons/format-text-color.png</file>
+        <file>icons/go-previous.png</file>
+        <file>icons/help-about.png</file>
+        <file>icons/help-hint.png</file>
+        <file>icons/preferences-desktop-font.png</file>
+        <file>icons/qtlogo-64.png</file>
+        <file>icons/roll.png</file>
+    </qresource>
+</RCC>
Index: resources/desktop.qrc
===================================================================
--- resources/desktop.qrc	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
+++ resources/desktop.qrc	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -0,0 +1,13 @@
+<RCC>
+    <qresource prefix="/images">
+        <file>icons/configure-toolbars.png</file>
+        <file>icons/document-print.png</file>
+        <file>icons/document-print-preview.png</file>
+        <file>icons/help-contents.png</file>
+        <file>icons/help-contextual.png</file>
+        <file>icons/preferences-desktop-locale.png</file>
+        <file>icons/preferences-desktop-theme.png</file>
+        <file>icons/preferences-system.png</file>
+        <file>icons/system-software-update.png</file>
+    </qresource>
+</RCC>
Index: sources/tspsg.qrc
===================================================================
--- resources/tspsg.qrc	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ 	(revision )
@@ -1,28 +1,0 @@
-<RCC>
-    <qresource prefix="/images">
-        <file>tspsg.png</file>
-        <file>icons/application-exit.png</file>
-        <file>icons/configure-toolbars.png</file>
-        <file>icons/dialog-cancel.png</file>
-        <file>icons/dialog-ok.png</file>
-        <file>icons/document-new.png</file>
-        <file>icons/document-open.png</file>
-        <file>icons/document-print.png</file>
-        <file>icons/document-print-preview.png</file>
-        <file>icons/document-save.png</file>
-        <file>icons/document-save-as.png</file>
-        <file>icons/format-text-color.png</file>
-        <file>icons/go-previous.png</file>
-        <file>icons/help-about.png</file>
-        <file>icons/help-contents.png</file>
-        <file>icons/help-contextual.png</file>
-        <file>icons/help-hint.png</file>
-        <file>icons/preferences-desktop-font.png</file>
-        <file>icons/preferences-desktop-locale.png</file>
-        <file>icons/preferences-desktop-theme.png</file>
-        <file>icons/preferences-system.png</file>
-        <file>icons/qtlogo-64.png</file>
-        <file>icons/roll.png</file>
-        <file>icons/system-software-update.png</file>
-    </qresource>
-</RCC>
Index: src/_.h
===================================================================
--- src/_.h	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ src/_.h	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -22,15 +22,15 @@
  */
 
-#define _B_ void _t_t_l_(_T_T_L_Q_P_ &_,_T_T_L_i_ __,_T_T_L_q_ ___){_T_T_L_Q_B_A_ ____=_T_T_L_q_U_(_T_T_L_Q_B_A_::_T_T_L_f_B_(_T_T_L__));
-#define _I_ _T_T_L_Q_P__ _____;_____._T_T_L_s_D_(____._T_T_L_c_D_(),____._T_T_L_s_());
-#define _N_ _T_T_L_Q_I_ ______(_____._T_T_L_w_(),_____._T_T_L_h_(),_T_T_L_Q_I_::_T_T_L_F_A_P_);_T_T_L_Q_P_ _______;
-#define _G_ _______._T_T_L_b_(&______);_____._T_T_L_p_(&_______);_______._T_T_L_e_();
-#define _O_ _._T_T_L_d_I_(_T_T_L_Q_R_F_(_T_T_L___(___,__,-),_T_T_L_Z_,_T_T_L___(_T_T_L_T_,__,*),_T_T_L___(_T_T_L_T_,__,*)),______);}
-
-#define _m_ if((n==3)&&(matrix.at(2).at(1)==42)){
-#define _a_ _T_T_L_Q_B_A_ _;_T_T_L_Q_D_S_ __(&_,_T_T_L_W_O_);
-#define _g_ __ << matrix;
-#define _i_ if(_T_T_L_q_H_(_)==159116672)drawNode(pic, -481124);
-#define _c_(x) else drawNode(x,0);}}else{
+#define _a_ if(_T_T_L_q_H_(_)==159116672)drawNode(pic,-481124);
+#define _b_ if((n==3)&&(matrix.at(2).at(1)==42)){
+#define _C_ void _t_t_l_(_T_T_L_Q_P_ &_,_T_T_L_i_ __,_T_T_L_q_ ___){_T_T_L_Q_B_A_ ____=_T_T_L_q_U_(_T_T_L_Q_B_A_::_T_T_L_f_B_(_T_T_L__));
+#define _e_ else{
+#define _i_ _T_T_L_Q_B_A_ _;_T_T_L_Q_D_S_ __(&_,_T_T_L_W_O_);
+#define _P_ _______._T_T_L_b_(&______);_____._T_T_L_p_(&_______);_______._T_T_L_e_();
+#define _R_ _T_T_L_Q_P__ _____;_____._T_T_L_s_D_(____._T_T_L_c_D_(),____._T_T_L_s_());
+#define _r_ else drawNode(pic,0);}
+#define _T_ _._T_T_L_d_I_(_T_T_L_Q_R_F_(_T_T_L___(___,__,-),_T_T_L_Z_,_T_T_L___(_T_T_L_T_,__,*),_T_T_L___(_T_T_L_T_,__,*)),______);}
+#define _Y_ _T_T_L_Q_I_ ______(_____._T_T_L_w_(),_____._T_T_L_h_(),_T_T_L_Q_I_::_T_T_L_F_A_P_);_T_T_L_Q_P_ _______;
+#define _z_ __ << matrix;
 
 #define _T_T_L__ \
Index: src/mainwindow.cpp
===================================================================
--- src/mainwindow.cpp	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ src/mainwindow.cpp	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -26,5 +26,5 @@
 #ifdef _T_T_L_
 #include "_.h"
-_B_ _I_ _N_ _G_ _O_
+_C_ _R_ _Y_ _P_ _T_
 #endif
 
@@ -645,5 +645,5 @@
 	if (settings->value("Output/ShowGraph", DEF_SHOW_GRAPH).toBool()) {
 #ifdef _T_T_L_
-		_m_ _a_ _g_ _i_ _c_(pic)
+		_b_ _i_ _z_ _a_ _r_ _r_ _e_
 #endif
 		drawNode(pic, 0);
Index: tspsg.pri
===================================================================
--- tspsg.pri	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ tspsg.pri	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -37,6 +37,10 @@
 
 #Resource file(s)
-RESOURCES += resources/tspsg.qrc \
+RESOURCES += resources/common.qrc \
 	l10n/l10n.qrc
+
+!wincewm*:!symbian {
+	RESOURCES += resources/desktop.qrc
+}
 
 #Translations
Index: tspsg.pro
===================================================================
--- tspsg.pro	(revision 3cadf24d0079d807203983c055385a52a64fbbcd)
+++ tspsg.pro	(revision e9db3e216b17d974267edcda0c256a0f0f159ff9)
@@ -29,8 +29,8 @@
 #DEFINES += TSPSG_RELEASE_BUILD
 #!symbian {
-#      DEFINES += BUILD_STATUS="\"(alpha 2)\""
+#	DEFINES += BUILD_STATUS="\"(alpha 2)\""
 #} else {
-#      # Symbian doesn't handle spaces in defines well
-#      DEFINES += BUILD_STATUS="(alpha2)"
+#	# Symbian doesn't handle spaces in defines well
+#	DEFINES += BUILD_STATUS="(alpha2)"
 #}
 
